Subject: bug#48107: 27.2; tags-quiery-replace fails to find occurences

From: "Bob Floyd" <[email-masked]>
Date: Fri, 30 Apr 2021 10:59:41 -0700

That's a long time to wait using an editor that fails to find strings - both
`tags-query-replace` and `tags-search` exhibit the brokenness. How about
considering a 27.3 released soon?

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Friday, April 30, 2021 8:51 AM
To: Bob Floyd
Cc: [email-masked]; [email-masked]
Subject: Re: bug#48107: 27.2; tags-quiery-replace fails to find occurences

> From: "Bob Floyd" <[email-masked]>
> Cc: <[email-masked]>
> Date: Fri, 30 Apr 2021 08:34:29 -0700
> 
> How stable is the development version? Or, will I be disappointed if I use
> it for work?

I suggest to try.  there's no simple answer, because no one knows your
use patterns and workflows, nor your sensitivity to "stability"
problems.

> Or, how soon will the development version become 27.3?

It will become Emacs 28.1, and that is still far away.